locked
VERY URGENT Weekend Deployment: specified database has a later version RRS feed

  • Question

  • Hi All,

    This is urgent

    We have two CRM 4.0 Apps servers(Node1, Node2) & one Database server(DB). we are doing upgrade to CRM 2011. 

    Node 1 & 2 pointed to DB server. First we upgraded Node 1 app server. and installed Rollup 6 & 15. Node1 & DB upgraded successfully. When we are upgrading Node2 we are getting the following error.

     specified database has a later version

    Kindly help us as we are running out of time.

    REgards,





    • Edited by crmpnk1 Sunday, April 6, 2014 9:15 AM
    Sunday, April 6, 2014 8:43 AM

All replies

  • As i recall this message is a warning - which means you can continue with the installation.

    The reason you are getting this might be because you installed a roll up or used an updated installation - and when running the setup on Node 2 - the installation sees that the DB is in a higher version. As i said you should be able to continue the installation without issues.


    Please vote if you find my post helpful - Thanks


    • Edited by TZ00KI Sunday, April 6, 2014 8:50 AM
    Sunday, April 6, 2014 8:49 AM
  • Hi not warning. we can't continue with Node 2 upgrade. 

    Node 1 & DB already upgraded without issues. Now i have to connect Node 2(which is 4.0). Need to upgrade node 2 apps server by connecting DB. here i am getting issue.

     specified database has a later version

    Sunday, April 6, 2014 8:58 AM
  • The issue could be caused by using RTM installation file.

    Please use Rollup 6 installation file:
    http://www.microsoft.com/en-us/download/details.aspx?id=27822

    Wilson

    Tuesday, May 6, 2014 6:21 AM